Commit 79a6fbb0 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent d065739a
Pipeline #21995 passed with stages
in 83 minutes and 46 seconds
#use wml::debian::translation-check translation="c3120657a7e8583ccb92f2cfcb1b0e9f6ca62377" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Нитин Венкатеш обнаружил межсайтовый скриптинг в moin, клоне WikiWiki на
языке Python. Удалённый злоумышленник может выполнять атаки по принципу межсайтового
скриптинга через диалог добавления ссылок в графическом интерфейсе редактора. Эта проблема
касается только установок, в которых включён fckeditor (по умолчанию этот компонент отключён).</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 1.9.9-1+deb9u1.</p>
<p>Рекомендуется обновить пакеты moin.</p>
<p>С подробным статусом поддержки безопасности moin можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/moin">\
https://security-tracker.debian.org/tracker/moin</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4318.data"
#use wml::debian::translation-check translation="ed2119a35159cb709a44e5bea4b898b68d1c2438" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Фредиано Зиглио сообщил об отсутствии проверки в сценарии для создания кода
демаршализации в клиентской и серверной библиотеке для обеспечения поддержки протокола
SPICE. Создаваемый код демаршализации уязвим к многочисленным переполнениям буфера.
Аутентифицированный злоумышленник может использовать эту уязвимость для вызова отказа
в обслуживании (аварийная остановка spice-сервера) или выполнить произвольный код.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 0.12.8-2.1+deb9u2.</p>
<p>Рекомендуется обновить пакеты spice.</p>
<p>С подробным статусом поддержки безопасности spice можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/spice">\
https://security-tracker.debian.org/tracker/spice</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4319.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment